.header-style-3 .logo-header .logo-header-inner img {
  max-width: 180%;
}
.job-categories-block .twm-content .twm-jobs-available {
    display: none;
}
.owl-carousel .owl-nav {
    margin-top: 28px;
}
.wt-bnr-inr {
  height: 300px;
}
.wt-bnr-inr-entry .banner-title-outer .banner-title-name .wt-title {
  margin-top: 80px
}